Difference between revisions of "Subtitles-plugin"

From VDR Wiki
Jump to: navigation, search
(Links)
(Links)
 
(One intermediate revision by one user not shown)
Line 1: Line 1:
 
==Description==
 
==Description==
 
[[Image:Subtitles-plugin(setup).jpg|thumb|Setup]]
 
[[Image:Subtitles-plugin(setup).jpg|thumb|Setup]]
Adds support for DVB-subtitles to VDR
+
Adds support for DVB-subtitles to older versions of VDR. As the stable versions of VDR since 1.6.0 support DVB subtitles, this plugin is now obsolete.
  
 
==Hardware requirements==
 
==Hardware requirements==
Line 24: Line 24:
 
|}
 
|}
  
[[Category:Plugins]]
+
[[Category:Outdated Plugins]]
  
 
{{i18n|subtitles-plugin}}
 
{{i18n|subtitles-plugin}}

Latest revision as of 13:43, 25 November 2013

Description

Setup

Adds support for DVB-subtitles to older versions of VDR. As the stable versions of VDR since 1.6.0 support DVB subtitles, this plugin is now obsolete.

Hardware requirements

Software requirements

Installation

See plugin installation

Problems

To install this plugin and teletext-subtitles plugin to same VDR, see link [2] for combined patch and apply only that patch, not separate patches.

Links

[1] http://www.virtanen.org/vdr/subtitles/ Plugin homepage
[2] http://www.hut.fi/~rahrenbe/vdr Patches